body {
	background-color: #f4f4f4;
}

.content {
	width: 100%;
	margin-top: 2%;
}


.inside-container-line {
	max-width: 1000px;
	min-width: 1000px;
	margin: auto;
	/*margin-top: 2%;*/
}

.container-left {
	float: left;
	max-width: 65%;
	min-width: 65%;
	background-color: white;
    margin-bottom: 50px;
}
.container-left img {
	width: 100%;
}


.titulo{
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-weight: :bold;
	color: #505050;
	font-size: 16pt;
}
._ti_ajus{
    margin-top: 27px;
    margin-left: 30px;
    margin-right: 30px;
}

.ligth-gray{
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	color: #919191;
	font-size: 11pt;
}
.ligth-gray_ajus{
    margin-left: 30px;
}

.container-right {
	float: right;
	/*margin-right: 10%;*/
	width: 310px;
}

.container-right img {
	width: 100%;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 30px;
}

.container_botoes{
	width: 100px;
	height: 100px;
	background-color: red;
}

.texto_post_blog{
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 50px;
}

div.texto_post_blog iframe, div.texto_post_blog img {
    min-width: 604px;
    max-width: 604px;
}

.fb-comments_ajustes{
    margin-left: 30px;
}
.rd_share{
    height: 30px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 20px;
}
.env_comment{
   font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-size: 16pt;
    color: #3F3F3F;
    font-weight: bold;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 20px;
}

.tt_coment_fc{
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 20px;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-size: 12pt;
    color: #3F3F3F;

}

.post-fixo{font-size: 14px;}
.post-fixo span{font-weight: bold;}
.mB{margin-bottom:38px;}
.post-fixo img {

    margin-left: -6px !important;
}
h3.sub-title {
  background: url('../images/home/new/home_square_title.png' ) no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 40px;
  font-weight: normal;
  line-height: 78px;
  margin: 40px 0;
  padding-left: 140px;
  text-indent: -900em;
  text-transform: uppercase;
}
h3.sub-title.sub-noticias {
  background-position: 0 -146px;
}

div.texto_post_blog img, div.texto_post_blog iframe {
    width:590px;
}

.share-noticias{
    margin-right: 18px;
    float:right;
    margin-top: -22px;
}
.data-post{
    width:300px;
}

/* REFACTOR - R */

.bloco {
    width: auto;
    padding: 0;
    background: #fff;
    border: 1px solid #e9e9e9;
}
.social {
    display: block;
    margin:0 auto;
    width: 191px;
}

.social li {
  display:inline;
  margin-right:12px;
}
.social li a {
    border-radius: 50px;
    cursor: pointer;
    height: 44px;
    text-indent: -99em;
    width: 44px;
}
.social li a.facebook{
  background:url(../images/post_blog/facebook.png) 0px 2px;
  display:inline-block;
}
.social li a.twitter{
  background:url(../images/post_blog/twitter.png) -8px 2px;
  display:inline-block;
}

.social li a.google{
  background:url(../images/post_blog/google.png) 0px 0px;
  display:inline-block;
}
.new-post {
    background-color: #fff;
    padding-bottom: 12px;
    padding-top: 12px;
}
.title-m {
    margin-bottom: 14px;
    margin-top: 2px;
    margin-left: 30px;
}
.date-m{margin-bottom:12px;}
.bg-text {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: -moz-use-text-color #e9e9e9 #e9e9e9;
    border-image: none;
    border-right: 1px solid #e9e9e9;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    margin-left: 0;
    padding: 24px;
    width: 610px;
}
#movie-src{display: none;}
